Subject: Re: Global Case
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 26 Nov 2000 03:56:00 -0800 (PST)

OK folks, here it is.  Sorry for the delay, but those pesky questions ended 
up being more detailed than I anticipated.  Please take a quick look and let 
me know if there are any comments---more ambiguities than usual in this one.  
I'll await comments and finalize this evening.  

Jimmie/Dylan--my apologies, but last Wednesday evening, I found out that I 
have to be in LA for a meeting tomorrow.  If I make it to class at all 
tomorrow, I won't get there until after the break.  Could one of you print 
out the case and bring it to class?  If not, don' t sweat it, I'll email him 
an electronic and turn in a hard copy to him on Tuesday. Sorry for any hassle.

Best,
Jeff